{% extends "nav.twig" %}

{% block title %}
	Gestion des étudiants
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('add_etu') }}">
		<button class="btn btn-default"> 
			<i class="glyphicon glyphicon-plus"></i> Ajouter un étudiant 
		</button> 
	</a>

	<ul class="top_margin">
	{% for etu in etudiants %}
		<ul class="list-group">
			<li class="list-group-item"> Prénom : {{etu['prenom']}} </li>
			<li class="list-group-item"> Nom : {{etu['nom']}} </li>
			<li class="list-group-item"> Photo : <img src="{{etu['photo']}}" class="img-thumbnail"> </li>
			<li class="list-group-item"> Detail : {{etu['detail']}} </li>
			<li class="list-group-item"> Groupe : {{groupes[etu['groupe']]}} </li>
			<li class="list-group-item"> 
				<a href="{{ app.url_generator.generate('modif_etu', {'id': etu['id']}) }}" class="btn btn-warning"> <i class="glyphicon glyphicon-pencil"></i> Modifier </a>
				<a href="{{ app.url_generator.generate('suppr_etu', {'id': etu['id']}) }}" class="btn btn-danger"> <i class="glyphicon glyphicon-trash"></i> Supprimer </a> 
			</li>
		</ul>
	{% endfor %}
	</ul>
{% endblock %}